.history-wrapper {
  cursor: pointer;
  width: 200px;
  height: 400px;

  .action-message {
    margin: 5px;
    text-overflow: ellipsis;
    border: 1px solid snow;
    border-radius: 4px;
    padding: 0 5px 5px 5px
  }
}